Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchManager.CDOTagList.TagRenamedEvent

- All Superinterfaces:
    `CDOBranchManager.CDOTagList.TagListEvent`, `CDOBranchTag.TagEvent`, `CDOBranchTag.TagRenamedEvent`, `org.eclipse.net4j.util.event.IEvent`
  Enclosing interface:
    CDOBranchManager.CDOTagList

      public static interface CDOBranchManager.CDOTagList.TagRenamedEvent
      extends CDOBranchManager.CDOTagList.TagListEvent, CDOBranchTag.TagRenamedEvent

  Author:
    Eike Stepper

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchManager.CDOTagList.TagListEvent

      `getTagList`

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagEvent

      `getTag`

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagRenamedEvent

      `getNewName, getOldName`

    - ### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

      `getSource`